package jp.sourceforge.orangesignal.ta.candle;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class RealBodyTypeTest {

	@Test
	public void values() {
		final RealBodyType[] values = RealBodyType.values();
		for (final RealBodyType value : values) {
			switch (value) {
				case LONG: case SMALL: case DOJI:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
